:root {
	--view-width: 1200px;
	--font-0: 60px;
	--font-1: 40px;
	--font-2: 32px;
	--font-3: 30px;
	--font-4: 26px;
	--font-5: 24px;
	--font-6: 22px;
	--font-7: 20px;
	--font-8: 18px;
	--font-9: 16px;
	--font-10: 14px;
}

body {
	font-family: "Microsoft YaHei", sans-serif;
	color: #3d3d3d;
	min-width:1200px;
	margin: 0;
	letter-spacing: 1px;
	/* overflow-x: hidden; */
	user-select: none;
}

* {
	box-sizing: border-box;
}

/* #topbanner, */
#banner {
	height: auto;
	overflow: hidden;
}

/* #topbanner img, */
#banner img {
	width: 100%;
	height: auto;
	display: block;
	vertical-align: top;
}

/* 页面顶部 */
.topbanner {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.topbanner_wrap {
	width: var(--view-width);
	padding: 16px 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.topbanner_wrap .topbanner_logo {
	width: 207px;
	height: 55px;
}

.topbanner_wrap .topbanner_btn {
	text-align: center;
	padding: 8px 26px;
	font-size: 18px;
	color: #ffffff;
	background: #4d9503;
	border-radius: 54px;
	box-shadow: 0px 4px 10px 0px rgba(77, 149, 3, 0.33);
	transition: all 0.3s;
	cursor: pointer;
}

.topbanner_wrap .topbanner_btn:hover {
	box-shadow: 0px 4px 10px 4px rgba(77, 149, 3, 0.2), inset 0px 0px 10px 0px rgba(255, 255, 255, 1);
}


/* 共同样式*/
.section1,
.section2,
.section3,
.section4,
.section5,
.section6,
.section7,
.section8,
.section9 {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	overflow: hidden;
}

/* section1 香港大学学校简介*/
.section1 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #ffffff;
	background-image: url(../images/bg1.png);
	background-repeat: no-repeat;
	background-size: 419px 419px;
	background-position: right 70px;
}

.intro {
	width: var(--view-width);
	padding-top: 80px;
}

.intro_desc {
	text-align: left;
	line-height: 28px;
	font-size: var(--font-8, 18px);
	padding-bottom: 54px;
}

.intro_desc span {
	font-weight: 600;
}

.intro_desc div:nth-child(1) {
	padding-bottom: 20px;
}

.intro_list {
	width: 100%;
	height: 140px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-around;
	text-align: center;
	background: #EDF4E5;
	border-radius: 16px;
}

.intro_list_item_num {
	color: #386F00;
	font-size: var(--font-1, 40px);
	font-weight: 600;
}

.intro_list_item_desc {
	color: #396F02;
	font-size: var(--font-8, 18px);
}

.intro_list .intro_list_item:hover {
	animation: scaleInOut 1.5s ease 1;
}

/* section2 香港大学学校全球排名*/
.section2 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: linear-gradient(180deg, #F2FAF6 0%, #EDF9F9 100%);
}

.rank {
	width: var(--view-width);
	padding-top: 80px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.rank_tabs {
	width: 884px;
	height: 90px;
	max-width: 884px;
	padding: 18px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-around;
	background: #ffffff;
	box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.13);
	border-radius: 45px;
}

.rank_tabs .rank_tabs_item:nth-child(1) {
	margin-right: 10px;
}

.rank_tabs_item {
	flex: 1;
	height: 54px;
	line-height: 54px;
	text-align: center;
	font-size: var(--font-5, 24px);
	font-weight: 600;
	color: #809E60;
	border-radius: 26px;
	transition: all 0.5s;
	cursor: pointer;
}

.rank_tabs .activeTab {
	color: #ffffff;
	background: #4D9503;
	box-shadow: 0px 4px 10px 0px rgba(77, 149, 3, 0.7);
}

/* 表格 */
.section2 .table_wrap {
	width: 100%;
	padding-top: 54px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
}

.section2 .table_column {
	width: calc(100% - 50px);
	display: flex;
}

.section2 .table {
	flex: 1;
	margin-right: 20px;
	box-sizing: border-box;
	overflow: hidden;
	font-size: var(--font-8, 18px);
	color: #245201;
	background: #ffffff;
	border-radius: 16px 16px 0px 0px;
	box-shadow: 0px -6px 10px 4px rgba(8, 45, 106, 0.09);
	transform: translateY(18px);
	transition: all 0.3s;
	cursor: pointer;
}

.section2 .table .table_header {
	width: 100%;
	box-sizing: border-box;
	background: #4D9503;
}

.section2 .table .table_header .th {
	width: 100%;
	height: 65px;
	padding: 0px 40px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
	line-height: 65px;
	color: #ffffff;
	font-size: var(--font-7, 20px);
	font-weight: 700;
}

.section2 .table .table_body {
	width: 100%;
	height: 350px;
	margin-bottom: 20px;
	box-sizing: border-box;
	overflow-y: auto;
	background: #ffffff;
}

.section2 .table .table_body .tr {
	width: 100%;
	height: 50px;
	padding: 0px 30px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.section2 .table_body .tr:nth-child(even) {
	background: #F1F6EB;
}

.section2 .table_column .table:last-child {
	margin-right: 0px;
}

.section2 .table:hover {
	padding-bottom: 26px;
	margin-top: -26px;
}

.section2 .table_wrap .bgline {
	width: 100%;
	height: 24px;
	box-sizing: border-box;
	background: #4D9503;
	box-shadow: 0px -10px 10px 0px rgba(54, 106, 0, 0.32);
	border-radius: 118px 118px 118px 118px;
	position: relative;
}

/* 滚动条 */
.section2 .table_body::-webkit-scrollbar-track {
	/* background: #CCD9BE; */
	box-shadow: none;
}

.section2 .table_body::-webkit-scrollbar {
	width: 2px;
}

.section2 .table_body::-webkit-scrollbar-thumb {
	border-radius: 20px;
	background: #4D9503;
}

.rank_block {
	width: 100%;
	padding-top: 26px;
}

.rank_block .section_btn_wrap {
	display: flex;
	justify-content: flex-end;
}

/* section3  香港大学学校申请要求*/
.section3 {
	padding-top: 100px;
	padding-bottom: 50px;
	background: #ffffff;
}

.require {
	width: var(--view-width);
	padding-top: 80px;
	padding-bottom: 40px;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 24px
}

.require_item {
	width: 100%;
	height: 930px;
	padding: 76px 12px 12px 12px;
	box-sizing: border-box;
	background: #B8D59B;
	border-radius: 32px;
	position: relative;
	transition: all 0.5s;
}

.require_item_title {
	color: #417908;
	font-size: var(--font-1, 40px);
	font-weight: 600;
	position: absolute;
	top: 24px;
}

.require_item_subtitle {
	width: 145px;
	height: 155px;
	text-align: center;
	line-height: 155px;
	color: #FFFFFF;
	font-size: var(--font-5, 24px);
	font-weight: 600;
	background: #4D9503;
	border-radius: 0px 0px 100px 100px;
	position: absolute;
	top: 0px;
}

.require_item:nth-child(1) .require_item_title {
	transform: rotate(7deg);
	left: 100px;
}

.require_item:nth-child(1) .require_item_subtitle {
	right: 70px;
}

.require .require_item:nth-child(2) {
	background: #97D0CE;
}

.require_item:nth-child(2) .require_item_title {
	color: #187674;
	transform: rotate(-7deg);
	right: 100px;
}

.require_item:nth-child(2) .require_item_subtitle {
	background: #55989C;
	left: 70px;
}

.require_item_columns {
	width: 100%;
	height: 100%;
	padding-top: 100px;
	background-image: url(../images/box.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.require_item:nth-child(2) .require_item_columns {
	background-image: url(../images/box2.png);
}

.require_item_column {
	padding-bottom: 30px;
}

.require_item_column .column_title {
	width: 100%;
	height: 40px;
	padding-left: 20px;
	box-sizing: border-box;
	color: #4D9503;
	font-size: var(--font-8, 18px);
	font-weight: 600;
	line-height: 40px;
	background: linear-gradient(90deg, #F2FAED 0%, rgba(242, 250, 237, 0) 100%);
}

.require_item_column .column_title span {
	color: #458286;
}

.require_item:nth-child(2) .require_item_column .column_title {
	background: linear-gradient(90deg, #EAF7F7 0%, rgba(234, 247, 247, 0) 100%);
}

.require_item:nth-child(2) .require_item_column .column_title {
	color: #458286;
}

.require_item:nth-child(2) .require_item_column .column_title span {
	color: #4D9503;
}

.require_item_column .column_ul {
	padding-top: 14px;
	padding-left: 20px;
	padding-right: 20px;
}

.require_item_column .column_ul_li {
	display: flex;
	align-items: flex-start;
	color: #245201;
	font-size: var(--font-9, 16px);
	line-height: 24px;
}

.require_item_column .column_ul_li span {
	font-weight: 700;
}

.require_item_column .column_ul_li .dot {
	width: 4px;
	height: 4px;
	margin-top: 10px;
	margin-right: 10px;
	border-radius: 50%;
	background: #3d3d3d;
	transform: scale(0.8);
}

.require_item:nth-child(2) .require_item_column .column_ul_li {
	color: #34686C;
}

.require_item:nth-child(1) .require_item_column:nth-child(3) .column_ul_li span {
	color: #458286;
	font-weight: normal;
}

.require_item:nth-child(2) .require_item_column:nth-child(2) .column_ul_li span {
	color: #4D9503;
}

.require_item_horn {
	width: 57px;
	height: 29px;
	position: absolute;
	bottom: -29px;
	left: 50%;
	transform: translateX(-50%);
}

.require_item:nth-child(2) .require_item_horn {
	opacity: 0;
}

/* 按钮 */
.require_item_btn {
	width: 350px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #ffffff;
	font-size: var(--font-7, 20px);
	font-weight: 600;
	background: #4D9503;
	box-shadow: 10px 10px 10px 0px rgba(19, 85, 16, 0.5);
	border-radius: 54px;
	position: absolute;
	left: 50%;
	bottom: 60px;
	transform: translateX(-50%);
	transition: all 0.5s;
}

.require_item:nth-child(2) .require_item_btn {
	background: #55989C;
	box-shadow: 10px 10px 10px 0px rgba(85, 152, 156, 0.34);
}

.require_item:hover {
	transform: translateY(-20px);
}

.require_item:nth-child(1):hover .require_item_btn {
	box-shadow: 10px 10px 10px 0px rgba(19, 85, 16, 0.5), inset 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
}

.require_item:nth-child(2):hover .require_item_btn {
	box-shadow: 10px 10px 10px 0px rgba(85, 152, 156, 0.34), inset 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
}

/* 入学计划 */
.plan {
	width: var(--view-width);
	min-height: 500px;
	padding: 60px 10px 60px 30px;
	margin-top: 40px;
	margin-bottom: 30px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-image: url("../images/box3.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.plan_title {
	padding-bottom: 30px;
	text-align: center;
	color: #4D9503;
	font-size: var(--font-2, 32px);
	font-weight: 600;
}

.plan_desc {
	color: #4D9503;
	line-height: 24px;
	font-size: var(--font-9, 16px);
	letter-spacing: 2px;
}

.plan_content {
	display: flex;
}

.plan_img {
	width: 347px;
	height: 283px;
}

.plan_list {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.plan_list_item {
	width: 100%;
	height: 72px;
	padding: 0px 16px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	color: #245201;
	font-size: var(--font-9, 16px);
	background: rgba(213, 238, 237, 0.5);
	border-radius: 16px 16px 16px 16px;
	border: 2px solid #FFFFFF;
}

.plan_list_item_icon {
	width: 24px;
	height: 24px;
	margin-right: 12px;
}

.plan_list .plan_list_item:nth-child(1),
.plan_list .plan_list_item:nth-child(3) {
	width: 24%
}

.plan_list .plan_list_item:nth-child(2),
.plan_list .plan_list_item:nth-child(4) {
	width: 73%;
}

.plan_list_item:hover {
	animation: scaleInOut 1.5s ease 1;
}

.require_tips {
	width: var(--view-width);
}

/*  section4 香港大学学校读书费用用*/
.section4 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: linear-gradient(180deg, #F2FAF6 0%, #EDF9F9 100%);
}

.cost {
	width: var(--view-width);
	padding-top: 100px;
	box-sizing: border-box;
	display: flex;
}

.cost_left {
	width: 220px;
	padding: 29px;
	box-sizing: border-box;
	color: #ffffff;
	background: #4D9503;
	border-radius: 32px 0px 0px 32px;
	box-shadow: 4px 0px 10px 0px rgba(0, 0, 0, 0.2);
	position: relative;
}

.cost_left div {
	height: 70px;
	line-height: 70px;
	color: #ffffff;
	font-size: var(--font-8, 18px);
	font-weight: 600;
}

.cost_left .triangle {
	width: 20px;
	height: 29px;
	position: absolute;
	right: -20px;

}

.cost_left .leftTriangle {
	top: 0px;
}

.cost_left .rightTriangle {
	transform: rotateX(180deg);
	bottom: 0px;
}

.cost_table_wrap {
	flex: 1;
	padding: 29px 0px;
	box-sizing: border-box;
}

.cost_table {
	width: 100%;
	box-sizing: content-box;
	display: flex;
	background: #ffffff;
	border-radius: 0px 32px 32px 0px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	transition: all 0.5s;
}

.cost_table .cost_table_box {
	flex: 1;
	position: relative;
}

.cost_table .cost_table_box .li {
	width: 100%;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	color: #207E1C;
	text-align: center;
	line-height: 70px;
	font-size: var(--font-7, 20px);
	font-weight: 700;
}

.cost_table .cost_table_box .li .li_item {
	width: max-content;
	max-width: 250px;
	min-width: 90px;
	height: 70px;
	padding: 0px 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 20px;
	border-right: 1px solid #207E1C;
}

.cost_table .cost_table_box .li .li_item:last-child {
	border-right-width: 0px;
}

.cost_table .cost_table_box .li .li_item div:nth-child(1) {
	font-size: var(--font-9, 16px);
	font-weight: 500;
	padding-bottom: 6px;
}

.cost_table .box1 .li {
	border-bottom: 1px solid #A0C544;
}

.cost_table .cost_table_box .li:last-child {
	border-bottom: none;
}

.cost_table .box2 {
	border-left: 1px solid #54979B;
}

.cost_table .box2 .li {
	color: #55989C;
	border-bottom: 1px solid #54979B;
}


.cost_table .type {
	width: 180px;
	height: 50px;
	color: #ffffff;
	text-align: center;
	line-height: 50px;
	font-size: var(--font-7, 20px);
	font-weight: 700;
	background: #207E1C;
	border-radius: 32px 32px 0px 0px;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.2);
	transition: all 0.3s;
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%);
}

.cost_table .type2 {
	background: #55989C;
}

.cost_table:hover {
	padding-left: 20px;
}

.cost_table .cost_table_box:hover .type {
	height: 60px;
	padding-bottom: 10px;
	transform: translateX(-50%) translateY(-10px);
}

.cost_tips {
	width: var(--view-width, 63%);
	display: flex;
	flex-direction: column;
	align-items: center;
}

.const_btn {
	width: 100%;
	padding-top: 10px;
	display: flex;
	justify-content: flex-end;
}

/* section5 香港大学学校本科院系*/
.section5 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #ffffff;
}

.college_wrap {
	width: var(--view-width);
	margin: 80px auto;
	transform: translateX( -10px);
	position: relative
}

.college_control {
	width: 40px;
	height: 72px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	border-radius: 44px;
	border: 2px solid #4D9503;
	position: absolute;
	right: -60px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 5;
}

.college_control .dot {
	width: 10px;
	height: 10px;
	background: #4D9503;
	border-radius: 50%;
	transition: all 1s;
}

.college_control .dot1 {
	transform: translateY(10px);
}

.college_control .dot2 {
	transform: translateY(50px);
}

.college {
	width: 100%;
	height: 700px;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 32px;
	box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.12);
	position: relative;
}

.college .college_bigbg {
	width: 100%;
	height: 2345px;
	background-image: url("../images/colbg.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	transition: transform 2s;
	z-index: 2;
}

.college_bigbg1 {
	transform: translateY(0px);
}

.college_bigbg2 {
	transform: translateY(-1643px);
}

.college .college_item {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}

.college_item_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	transition: background 0.1s 0.5s;
}

.college_item_content {
	width: 100%;
	height: 100%;
	padding-top: 90px;
	padding-bottom: 90px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 3;
}

.college_item_content_title {
	width: max-content;
	margin-bottom: 50px;
	font-size: var(--font-0, 60px);
	font-weight: 600;
	text-transform: uppercase;
	background: linear-gradient(to right, #4D9503 0%, #97D0CE 55%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.college_item_content_ul {
	width:400px;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	color: #4D9503;
	font-size: var(--font-4, 26px);
}

.college .college_item_content_ul_li{
	display: flex;
	align-items: center;
}
.college .college_item_content_ul_li div{
	width:50%;
}
.college .college_item_content_ul_li div:nth-child(2){
	color:#BECAB1;
}

/* 淡出动画 */
.fade-out {
	animation: fadeOutUp 0.5s ease-out forwards;
}

/* 淡入动画 */
.fade-in {
	animation: fadeIn 0.5s ease-out 0.5s forwards;
	opacity: 0;
}

.college .item1 {
	border-radius: 40px 32px 40px 40px;
}

.college .item1 .college_item_bg {
	background-image: url("../images/colbg1.jpg");
	background-repeat: no-repeat;
	background-position: 180px -90px;
	background-size: cover;
}

.college .item1 .college_item_content {
	padding-left: 60px;
}

.college .item2 {
	border-radius: 32px 40px 40px 32px;
}

.college .item2 .college_item_bg {
	background-image: url("../images/colbg2.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

.college .item2 .college_item_content {
	padding-right: 60px;
	align-items: flex-end;
}
.college .item2 .college_item_content_ul_li {
	justify-content: flex-end;
	text-align: end;
}

@keyframes fadeOutUp {
	0% {
		opacity: 1;
		transform: translateY(0);
	}

	100% {
		opacity: 0;
		transform: translateY(-20px);
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translateY(10px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}


/*section6  香港大学学校研究生课程 */
.section6 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: linear-gradient(180deg, #F2FAF6 0%, #EDF9F9 100%);
}

.course {
	width: var(--view-width);
	padding-top: 80px;
	box-sizing: border-box;
}

.course_tabs {
	width: 100%;
	padding: 24px 0px 4px 16px;
	margin-bottom: 40px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	background: #ffffff;
	box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.13);
	border-radius: 16px;
}

.course_tabs_item {
	margin: 10px 34px;
	padding: 8px 0px;
	color: #8DA871;
	font-size: var(--font-7, 20px);
	font-weight: 700;
	border-radius: 26px;
	cursor: pointer;
	transition: all 0.5s;
}

.course_tabs .active_tab {
	color: #ffffff;
	padding: 8px 10px;
	background: #207E1C;
	box-shadow: 0px 4px 10px 0px rgba(32, 126, 28, 0.44);
}

.section6 .table {
	width: 100%;
	padding: 0px 0px 20px 0px;
	box-sizing: border-box;
	border-radius: 16px;
	background: #4D9503;
}

.section6 .table_header {
	width: 100%;
	height: 70px;
	box-sizing: border-box;
}

.section6 .table_header .th {
	width: 100%;
	height: 70px;
	display: flex;
	align-items: center;
	color: #ffffff;
	text-align: center;
	font-size: var(--font-7, 20px);
	font-weight: 700;
}

.section6 .table_body {
	width: 100%;
	height: 700px;
	padding-right: 6px;
	color: #1A1A1A;
	font-size: var(--font-9, 16px);
	overflow-y: scroll;
}

.section6 .table_body .tr {
	width: 100%;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.section6 .table_body .tr .td {
	height: 70px;
	margin-left: 10px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	background: #ffffff;
}

.table_body .tr .td:nth-child(1),
.table_body .tr .td:nth-child(2) {
	padding-left: 18px;
}

.section6 .table_body .tr .td:nth-child(3),
.section6 .table_body .tr .td:nth-child(4) {
	display: flex;
	flex-direction: column;
	text-align: center;
	justify-content: center;
}

.section6 .table_body .tr .td:nth-child(4) {
	line-height: 16px;
}

.section6 .table_body .tr:nth-child(even) .td {
	background: #E7F1E7;
}

/* 滚动条 */
.section6 .table::-webkit-scrollbar-track {
	background: transparent;
	box-shadow: none;
}

.section6 .table_body::-webkit-scrollbar {
	width: 4px;
}

.section6 .table_body::-webkit-scrollbar-thumb {
	border-radius: 20px;
	background: #CCD9BE;
}

/* table_body 圆角处理 */
.section6 .table_body .tr:first-child .td {
	border-radius: 12px 12px 0px 0px;
}

.section6 .table_body .tr:last-child .td {
	border-radius: 0px 0px 12px 12px;
}

.course_footer {
	padding-top: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.course_btns {
	display: flex;
	align-items: center;
}

.course_btns .section_btn2 {
	margin-right: 20px;
}

/* section7  香港大学学校成功案例*/
.section7 {
	padding-top: 100px;
	background: #ffffff;
}

.case {
	--item-width: 398px;
	--item-height: 524px;
	--item-gap: 10px;
	width: 100%;
	height: calc(var(--item-height) + 200px);
	margin-top: 80px;
	box-sizing: border-box;
	overflow: hidden;
}

.case .tips {
	width: 100%;
	text-align: center;
	margin-top: -100px;
}

.case_items {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}

.case_item {
	width: var(--item-width);
	height: var(--item-height);
	padding: 16px;
	box-sizing: border-box;
	overflow: hidden;
	background: #ffffff;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
	border-radius: 28px;
	position: absolute;
	opacity: 0;
	transition: all 1s;
}

.case_item_img {
	width: 100%;
	height: 100%;
	border-radius: 28px;
	transition: transform 0.3s;
}

.case_item_mask {
	width: 100%;
	height: 100%;
	border-radius: 16px;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	top: 0px;
	left: 0px;
	transition: opacity 0.5s;
}

.case_item:hover .case_item_img {
	transform: scale(1.02);
}

.case_items .case_item:nth-child(1) {
	opacity: 1;
	left: calc(50% - 3.8*var(--item-width) + var(--item-gap));
	top: 436px;
	transform: rotate(-30deg);
}

.case_items .case_item:nth-child(2) {
	opacity: 1;
	left: calc(50% - 2.8*var(--item-width) + var(--item-gap));
	top: 238px;
	transform: rotate(-30deg);
}

.case_items .case_item:nth-child(3) {
	opacity: 1;
	left: calc(50% - 1.7*var(--item-width) + var(--item-gap));
	top: 62px;
	transform: rotate(-15deg);
}

.case_items .case_item:nth-child(4) {
	opacity: 1;
	left: calc(50% - var(--item-width)/2);
	top: 0px;
	transform: rotate(0deg);
}

.case_items .case_item:nth-child(4) .case_item_mask {
	opacity: 0;
}

.case_items .case_item:nth-child(5) {
	opacity: 1;
	left: calc(50% + 0.7 * var(--item-width) - var(--item-gap));
	top: 62px;
	transform: rotate(15deg);
}

.case_items .case_item:nth-child(6) {
	opacity: 1;
	left: calc(50% + 1.8 * var(--item-width) - var(--item-gap));
	top: 240px;
	transform: rotate(30deg);
}

.case_items .case_item:nth-child(7) {
	opacity: 1;
	left: calc(50% + 2.8 * var(--item-width) - var(--item-gap));
	top: 436px;
	transform: rotate(30deg);
}

/* section8 香港大学申请常见问题 */
.section8 {
	padding-top: 100px;
	padding-bottom: 100px;
	background: linear-gradient(180deg, #F2FAF6 0%, #EDF9F9 100%);
}

.section8 .issue_wrap {
	width: var(--view-width);
	padding: 48px 0px 8px 0px;
	margin-top: 80px;
	box-sizing: border-box;
	background: #ffffff;
	box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.15);
	border-radius: 32px;
	overflow: hidden;
}

.issue_column {
	display: flex;
	align-items: center;
	padding-bottom: 30px;
}

.issue_detail {
	padding: 15px 28px;
	margin-right: 80px;
	display: flex;
	align-items: center;
	font-size: var(--font-8, 18px);
	white-space: nowrap;
	color: #207E1C;
	background: #FFFFFF;
	border: 1px solid #207E1C;
	border-radius: 16px;
	box-shadow: 0px 4px 10px 0px rgba(14, 59, 12, 0.28);
	transition: all 0.3s;
	position: relative;
	cursor: pointer;
}

.issue_detail:hover {
	transform: scale(1.1);
}

.issue_detail:hover .horn {
	bottom: -17px;
}

.issue_detail .icon {
	font-size: var(--font-4);
	font-weight: 700;
	margin-right: 10px;
}

.issue_detail .horn {
	width: 39px;
	height: 18px;
	position: absolute;
	left: 10%;
	bottom: -18px;
}

.issue .issue_column:nth-child(1) {
	margin-left: 40px;
}

.issue .issue_column:nth-child(2) {
	margin-left: 180px;
}

.issue .issue_column:nth-child(3) {
	margin-left: 80px;
}

.issue {
	animation: move 20s linear infinite;
}

.issue:hover {
	animation-play-state: paused;
}

@keyframes move {
	0% {
		transform: translateX(30px);
	}

	100% {
		transform: translateX(-870px);
	}
}


/* section9 景鸿香港大学申请 服务优势*/
.section9 {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #ffffff;
	background-image: url("../images/bg3.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

.adva {
	width: var(--view-width);
	padding-top: 80px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.adva_item {
	width: 25%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	transition: all 0.3s;
}

.adva_item_box {
	width: 316px;
	height: 316px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
}

.adva_item_box .icon {
	width: 56px;
	height: 56px;
	position: relative;
	z-index: 2;
}

.adva_item_box .tri {
	width: 32px;
	height: 20px;
	position: absolute;
	left: 50%;
	bottom: 12px;
	margin-left: -10px;
	animation: float 3s linear infinite;
}

.adva_item_box .bgIcon_wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	animation: rotateBg 68s linear infinite;

}

.adva_item_box .bgIcon {
	width: 100%;
	height: 100%;
	transition: all 0.3s;
}

.adva .adva_item:nth-child(1) .adva_item_box .bgIcon {
	transform: rotate(0deg);
}

.adva .adva_item:nth-child(2) .adva_item_box .bgIcon {
	transform: rotate(40deg);
}

.adva .adva_item:nth-child(3) .bgIcon {
	transform: rotate(50deg);
}

.adva .adva_item:nth-child(4) .bgIcon {
	transform: rotate(-10deg);
}

.adva_item_desc {
	width: 100%;
	padding-top: 10px;
	text-align: center;
	color: #207E1C;
	line-height: 32px;
	font-size: var(--font-6, 22px);

}

.adva .adva_item:hover {
	animation: scaleInOut 1.5s ease 1;
}

/* 兼容处理 */
@media (max-width: 1280px) {
	.section5 .college_wrap{
		width:calc( var(--view-width) - 20px);
	}
	.section5 .college_wrap .college_control {
		width:32px;
		right: -40px;
	}
}